<?php
$path="../../../../";
if(file_exists("".$path."config/map.php" )){$path2="config/"; include("".$path."config/map.php");}else{include("".$path."map.php");}
$oy = $_GET["oy"];
$id = $_GET["id"];
$sql= mysqli_query($conn, "select * from ".$_GET["ne"]." where id=".$id.""); $puan=mysqli_fetch_assoc($sql);
if ($_COOKIE[$id]<>""){
	echo "Oy Verilmis";	
}else{
	$s14=$puan["s14"]+$oy;
	$s15=$puan["s15"]+1;
	$Rs = mysqli_query($conn, "update ".$_GET["ne"]." set s14='".$s14."', s15='".$s15."' where id=".$_GET["id"]."");
	$_SESSION["puan"]=="1";
	setcookie($id, $oy, time()+3600);
	echo "".$oy." Oy Verildi.";
}
?>